@charset "UTF-8";

/* http://meyerweb.com/eric/tools/css/reset/
   v2.0 | 20110126
   License: none (public domain)
*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
    display: block;
}
body {
    line-height: 1;
}
ol, ul {
    list-style: none;
}
blockquote, q {
    quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}


/* ---------------------------------------------------------------
   Utils
   --------------------------------------------------------------- */

/* Font Define */
@font-face {
    font-family: 'supercell';
    src: url(../fonts/Supercell-magic-webfont.ttf);
    font-weight: normal;
}

@media (min-width: 961px) {
    .mobile-only {
        display: none;
    }
}

@media (max-width: 960px) {
    .desktop-only {
        display: none;
    }
}

.center-middle {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
}

.image-block {
    line-height: 0;
}

.parallax-image {
    height: 540px;
}

.responsive-map {
    overflow: hidden;
    padding-bottom: 56.25%;
    padding-bottom: 100%;
    position: relative;
    height: 0;
}

.responsive-map iframe {
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    position: absolute;
}
@media (max-width: 960px) {
    .desk-only{
        display:none;
    }
}

p span.tiny-margin{
    display: block;
    margin-bottom: 18px;
}
@media (min-width: 961px) {
    p span.tiny-margin {
        display: block;
        margin-bottom: 26px;
    }
}


/* ---------------------------------------------------------------
   Global
   --------------------------------------------------------------- */
* {
    box-sizing: border-box;
}

html, body {
    height: 100%;
}

body {
    font-size: 14px;
    line-height: 1.7;
    -webkit-text-size-adjust: 100%;
}

img {
    max-width: 100%;
    height: auto;
    vertical-align: middle;
}

img.expand {
    width: 100%;
}

a {
    color: #299dd9;
    text-decoration: none;
    -webkit-backface-visibility: hidden;
}

a, a:before, a:after,
button, button:before, button:after {
    transition: all 0.2s linear;
}

a,
a:focus,
a:active {
    outline: none;
}

a:link:hover {
    text-decoration: underline;
}

button {
    cursor: pointer;
}


/* Brighten image link on hover */
a.hover-mask {
    position: relative;
    display: block;
    -webkit-backface-visibility: hidden;
}

a.hover-mask:after {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: #FFF;
    opacity: 0;
    transition: opacity 0.1s linear;
}

a.hover-mask:hover:after {
    opacity: 0.15;
}

a.hover-brightness {
    -webkit-backface-visibility: hidden;
}

a.hover-brightness:hover img {
    filter: brightness(110%);
}

ul.dotted {
    margin-bottom: 1em;
}

ul.dotted li {
    position: relative;
    padding-left: 1.3em;
}

ul.dotted li:before {
    content: '・';
    position: absolute;
    left: 0;
}

/* ---------------------------------------------------------------
   Fonts
   --------------------------------------------------------------- */
body {
    color: #3B3B3B;
    font-size: 14px;
    font-family: Helvetica,Arial,"Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3","メイリオ",Meiryo,"ＭＳ Ｐゴシック",sans-serif;
}

h1, h2, h3, h4, h5 {
    color: #000;
}

.font-gothic {
    font-family: 'Open Sans', sans-serif;
}

.bold{
    font-weight: 600;
}

/* ---------------------------------------------------------------
   Preload
   --------------------------------------------------------------- */
body {
    opacity: 0;
    transition: opacity 0.3s cubic-bezier(0.645, 0.045, 0.355, 1);
}

body.content-loaded {
    opacity: 1;
}


/* ---------------------------------------------------------------
   Layout
   --------------------------------------------------------------- */
.document-wrapper {
    margin: 0 auto;
    text-align: center;
}


/* Header
   ========================================================================== */
.document-header {

}


/* Foooter
   ========================================================================== */
.document-footer {
    margin: 50px 0 0;
    color: #FFF;
    background: #232323;
}

.document-footer-copyright {
    padding: 0.5em 0;
    font-size: 12px;
    font-family: 'Open Sans Condensed', sans-serif;
}



/* Owl Carousel
   ========================================================================== */
.owl-dots {
    margin: 40px 0 0;
}

.owl-dot {
    display: inline-block;
    margin: 0 11px 0 0;
}

.owl-dot:last-child {
    margin-right: 0;
}

.owl-dot span {
    display: block;
    width: 22px;
    height: 22px;
    background: #DADADA;
    border-radius: 50%;
}

.owl-dot.active span {
    background: #000;
}

.owl-prev,
.owl-next {
    position: absolute;
    top: 50%;
    left: 1.6%;
    display: block;
    width: 64px;
    height: 64px;
    margin-top: -32px;
    background: url(../img/common/carousel_prev.png) 0 0 no-repeat;
    background-size: 100% auto;
}

.owl-next {
    left: auto;
    right: 1.6%;
    background-image: url(../img/common/carousel_next.png);
}

.owl-prev.disabled,
.owl-next.disabled {
    opacity: 0;
}

@media (max-width: 960px) {
    .owl-dots {
        margin: 15px 0 0;
    }

    .owl-dot {
        margin-right: 0 5px;
    }

    .owl-dot span {
        width: 14px;
        height: 14px;
    }

    .owl-prev,
    .owl-next {
        width: 48px;
        height: 48px;
        margin-top: -24px;
        left: 0;
    }

    .owl-next {
        left: auto;
        right: 0;
    }
}

@media (max-width: 400px) {
    .owl-dot {
        margin-right: 0 3px;
    }

    .owl-dot span {
        width: 12px;
        height: 12px;
    }

    .owl-prev,
    .owl-next {
        width: 32px;
        height: 32px;
        margin-top: -16px;
    }
}


/* ---------------------------------------------------------------
   Navbar
   --------------------------------------------------------------- */
.sidebar {
    position: fixed;
    top: 0;
    right: -240px;
    bottom: 0;
    width: 240px;
    z-index: 100;
    background: #000;
    overflow: hidden;
    overflow-y: hidden;
    transition: right 200ms cubic-bezier(0.645,0.045,0.355,1);
    -webkit-overflow-scrolling: touch;
}

.sidebar:hover,
.mobile .sidebar {
    overflow-y: auto;
}

.sidebar__content {
    width: 240px;
}

.nav__item a {
    display: block;
    font-size: 18px;
    line-height: 1.2;
    padding: 20px 16px;
    color: #FFF;
    border-bottom: 1px solid #555;
    text-align: left;
}

.nav__item a:hover,
.nav__item a.active {
    text-decoration: none;
    color: #FB4700;
}

.push {
    -webkit-transform: translateX(0);
    transform: translateX(0);
    transition: -webkit-transform 200ms cubic-bezier(0.645,0.045,0.355,1);
    transition: transform 200ms cubic-bezier(0.645,0.045,0.355,1);
}

.push-fixed {
    margin-right: 0;
    transition: margin-right 200ms cubic-bezier(0.645,0.045,0.355,1);
}

.sidebar-opened .sidebar {
    right: 0;
}

.sidebar-opened .push {
    -webkit-transform: translateX(-240px);
    transform: translateX(-240px);
}

.sidebar-opened .push-fixed {
    margin-right: 240px;
}


/* Header
   ========================================================================== */
.header__inner {
    overflow: hidden;
    padding: 20px 2.5%;
    height: 100%;
}

.header-logo {
    display: table;
    width: 40%;
    height: 8vw;
    float: left;
    overflow: hidden;
}

.header-logo a {
    display: table-cell;
    vertical-align: middle;
    padding: 0 5% 0 0;
    text-align: left;
}

.header-logo a:last-child {
    padding-right: 0;
}


.header-social {
    display: table;
    width: 38.5%;
    height: 8vw;
    float: right;
    margin-right: 7.1875%;
}

.header-social a {
    display: table-cell;
    vertical-align: middle;
    padding: 0 2.5% 0 0;
    text-align: left;
}

.header-social a:last-child {
    padding-right: 0;
}

.header-menu-toggle {
    position: fixed;
    z-index: 10;
    top: 20px;
    right: 2.5%;
    display: table;
    width: 4.375%;
    height: 8vw;
}

.header-menu-toggle a {
    display: table-cell;
    vertical-align: middle;
    cursor: pointer;
}

@media (max-width: 960px) {
    .header__inner {
        padding: 10px 20px;
    }

    .header-logo {
        float: none;
        width: auto;
        height: auto;
        max-width: 380px;
        margin-right: 80px;
    }

    .header-social {
        float: none;
        position: absolute;
        left: 50%;
        transform: translateX(-50%);
        bottom: 45px;
        width: auto;
        max-width: 450px;
        height: auto;
        margin: 0;
        padding: 0 40px;
    }

    .header-menu-toggle {
        right: 20px;
        width: 40px;
        height: auto;
    }
}


/* Footer
   ========================================================================== */
.document-footer {
    padding: 50px 20px 20px;
}

.footer-logo {
    margin: 0 auto;
    display: table;
    max-width: 493px;
}

.footer-logo a {
    display: table-cell;
    vertical-align: middle;
    padding: 0 15px;
}

.footer-social {
    margin: 50px auto;
    display: table;
}

.footer-social a {
    display: table-cell;
    vertical-align: middle;
    padding: 0 20px;
    max-width: 94px;
}

.footer-app {
    margin: 50px auto;
    display: table;
}

.footer-app a {
    display: table-cell;
    vertical-align: middle;
    padding: 0 20px;
    max-width: 196px;
}

.document-footer-copyright {
    max-width: 186px;
    margin: 0 auto;
}

@media (max-width: 960px) {
    .document-footer {
        padding: 50px 20px 20px;
    }

    .footer-logo a {
        padding: 0 15px;
    }

    .footer-social {
        margin: 50px auto;
    }

    .footer-social a {
        padding: 0 10px;
        max-width: 72px;
    }

    .footer-app {
        margin: 50px auto;
    }

    .footer-app a {
        padding: 0 10px;
    }

    .document-footer-copyright {
        max-width: 50%;
        margin: 0 auto;
    }
}


/* Hero
   ========================================================================== */
.hero {
    position: relative;
    padding-top: 56.25%;
    max-height: 100vh;
}

.hero__back {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 1;
    background: #000;
}

.hero__back video {
    width: 100%;
    height: auto;
}

.hero__front {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 2;
    /*background: url(../img/home/movie_overlay.png);*/
    background: rgba(0, 0, 0, 0.6);
}

.hero-logo {
    margin: 0 10%;
    line-height: 0;
}

@media (min-width: 961px) {
    .hero {
        padding-top: 0;
        height: 100vh;
    }

    .hero__back .video-container {
        display: block !important;
        position: absolute;
        top: 0;
        bottom: 0;
        width: 100%;
        height: 100%; 
        overflow: hidden;
    }

    .hero__back .video-container video {
        min-width: 100%; 
        min-height: 100%;
        width: auto;
        height: auto; 
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%,-50%);
    }
}

@media (max-width: 960px) {
    .hero__back .owl-carousel {
        display: block !important;
    }
}


.hero-slider {
    position: relative;
    z-index: 3;
    max-width: 980px;
    margin: -100px auto 0;
    padding: 0 20px;
}

@media (max-width: 960px) {
    .hero-slider {
        margin-top: -25px;
    }
}



/* Common
   ========================================================================== */

.common-section {
    margin: 80px auto;
}

.common-section__header {
    text-align: center;
    margin-bottom: 30px;
}

.common-section__title {
    background: #EEEEEE;
    margin: 0 auto;
    width: 80%;
    padding: 0 0;
    font-size: 20px;
    line-height: 3.5;
    max-width: 200px;
    border-radius: 2em;
}

@media (max-width: 960px) {
    .common-section {
        margin: 50px auto;
    }

    .common-section__header {
        margin-bottom: 50px;
    }

    .common-section__title {
        font-size: 20px;
        line-height: 3.5;
        max-width: 200px;
    }
}



/* Home schedule
   ========================================================================== */

.home-schedule-result-toggle {
    display: inline-block;
    margin-top: 20px;
    cursor: pointer;
}

.home-schedule-result-toggle span {
    display: block;
    color: #FFF;
    background: #C0C0C0;
    margin: 0 auto;
    padding: 0 5%;
    width: 160px;
    font-size: 16px;
    line-height: 2.5;
    border-radius: 0.5em;
}

.home-schedule-result-toggle span.on {
    background: #000;
}

.home-schedule-section[data-result="off"] .home-schedule-result-toggle span.on {
    display: none;
}

.home-schedule-section[data-result="on"] .home-schedule-result-toggle span.off {
    display: none;
}

@media (max-width: 960px) {
    .home-schedule-result-toggle {
        margin-top: 15px;
    }
}

.home-schedule-list {
    margin: 0 auto;
    max-width: 1148px; /* 980+84+84 */
    padding: 0 84px;
}

.home-schedule-item {
    padding: 0 5%;
}

.home-schedule-list .owl-item.active + .owl-item.active {
    border-left: 1px solid #909090;
}

.home-schedule-item__date {
    color: #103c98;
    white-space: nowrap;
    font-family: Arial;
    font-weight: 700;
}

.home-schedule-item__date .date {
    display: inline-block;
    font-size: 42px;
    line-height: 1;
    vertical-align: baseline;
    font-weight: 500;
    letter-spacing: -1px;
}

.home-schedule-item__date .time {
    display: inline-block;
    font-size: 16px;
    line-height: 1.2;
    vertical-align: baseline;
    text-align: left;
    margin-left: 0.2em;
}

.home-schedule-item__clans {
    margin: 15px -10px 0;
    overflow: hidden;
}

.home-schedule-item-clan {
    float: left;
    width: 50%;
    padding: 0 10px;
}

.home-schedule-item-clan__logo {
    position: relative;
    padding: 0 20%;
}

.home-schedule-item-clan + .home-schedule-item-clan .home-schedule-item-clan__logo:before {
    content: ' ';
    position: absolute;
    left: -13px;
    top: 50%;
    margin-top: -12px;
    display: block;
    width: 6px;
    height: 24px;
    background: url(../img/home/schedule/clan_sep.png) 0 0 no-repeat;
    background-size: contain;
}

.home-schedule-item-clan__name {
    font-size: 18px;
    white-space: nowrap;
    overflow: hidden;
}

.home-schedule-item-clan__result {
    font-size: 25px;
    font-family: 'supercell';
    color: #939393;
}

.home-schedule-item-clan__result.win {
    color: #a70303;
}

.home-schedule-item__view {
    margin-top: 5%;
    text-align: center;
}

.home-schedule-item__view a {
    display: inline-block;
    width: 100%;
    max-width: 160px;
    line-height: 3.5;
    font-size: 16px;
    color: #FFF;
    background: #000;
    border-radius: 2em;
}

.home-schedule-item__view a:hover {
    text-decoration: none;
}

.home-schedule-item__view a[disabled] {
    background: #DDD;
    color: #FFF;
}

.home-schedule-section[data-result="off"] .home-schedule-item-clan__result {
    visibility: hidden;
}

@media (max-width: 960px) {
    .home-schedule-list {
        padding: 0 8%;
    }

    .home-schedule-item__date .date {
        font-size: 9vw;
    }

    .home-schedule-item__date .time {
        font-size: 3.6vw;
    }

    .home-schedule-item__clans {
        margin: 10% -5px 0;
    }

    .home-schedule-item-clan {
        padding: 0 5px;
    }

    .home-schedule-item-clan__logo {
        padding: 0 20%;
    }

    .home-schedule-item-clan + .home-schedule-item-clan .home-schedule-item-clan__logo:before {
        left: -6px;
        margin-top: -6px;
        width: 3px;
        height: 12px;
    }

    .home-schedule-item-clan__name {
        font-size: 12px;
    }

    .home-schedule-item-clan__result {
        font-size: 18px;
    }

    .home-schedule-item__view {
        margin-top: 5%;
        text-align: center;
    }

    .home-schedule-item__view a {
        width: 100%;
        font-size: 16px;
        line-height: 3.5;
    }
}




.home-calendar-section {
    padding: 0 140px;
}

.home-calendar-section .common-section__body {
    position: relative;
    margin: 0 auto;
}

.home-calendar {
    padding: 120px 0 50px;
    background: #F1F1F1 url(../img/home/calendar/icon_plus.png) center 40px no-repeat;
    background-size: 50px auto;
    border-radius: 5%;
}

.home-calendar:before {
    content: ' ';
    position: absolute;
    left: -140px;
    bottom: 8px;
    z-index: 2;
    display: block;
    width: 160px;
    height: 339px;
    background: url(../img/home/calendar/art01.png) left bottom no-repeat;
    background-size: contain;
}

.home-calendar:after {
    content: ' ';
    position: absolute;
    right: -280px;
    bottom: -4px;
    z-index: 2;
    display: block;
    width: 360px;
    height: 408px;
    background: url(../img/home/calendar/art02.png) left bottom no-repeat;
    background-size: contain;
}

.home-calendar__title {
    font-size: 18px;
}

.home-calendar__list {
    display: table;
    margin: 5px 80px;
}

.home-calendar__item {
    display: table-cell;
}

.home-calendar__item + .home-calendar__item {
    border-left: 1px solid #FFF;
}

@media (min-width: 961px) {
    .home-calendar-section .common-section__body {
        position: relative;
        margin: 0 auto;
        max-width: 526px;
    }
}

@media (max-width: 960px) {
    .home-calendar-section {
        padding: 0;
    }

    .home-calendar-section .common-section__body {
        padding: 10px 0;
        overflow: hidden;
    }

    .home-calendar {
        margin: 0 20px;
        padding: 200px 20px 20px;
        border-radius: 20px;
    }

    .home-calendar:before {
        content: ' ';
        position: absolute;
        left: -20px;
        top: 34px;
        bottom: auto;
        z-index: 2;
        display: block;
        width: 119px;
        height: 170px;
        background: url(../img/home/calendar/art01.png) left bottom no-repeat;
        background-size: contain;
    }

    .home-calendar:after {
        content: ' ';
        position: absolute;
        right: -100px;
        top: 0;
        bottom: auto;
        z-index: 2;
        display: block;
        width: 260px;
        height: 204px;
        background: url(../img/home/calendar/art02.png) left bottom no-repeat;
        background-size: contain;
    }

    .home-calendar__title {
        font-size: 5vw;
        white-space: nowrap;
    }

    .home-calendar__list {
        display: block;
        overflow: hidden;
        margin: 2vw auto 0;
        max-width: 240px;
    }

    .home-calendar__item {
        display: block;
        float: left;
        width: 33.3333%;
        border: 1px solid #FFF;
    }

    .home-calendar__item img {
        width: 100%;
    }
}




.home-upcoming-date {
    margin: 0 auto;
    max-width: 400px;
    padding: 6px 9px 9px 6px;
    background: #000;
    border-radius: 8px;
}

.home-upcoming-date__inner {
    background: #FFF;
    padding: 6px;
}

.home-upcoming-date__date {
    font-size: 34px;
    line-height: 64px;
    color: #103c98;
    font-weight: bold;
}

.home-upcoming-date__time {
    font-size: 30px;
    line-height: 64px;
    background: #F1F1F1;
    font-weight: 500;
}

.home-upcoming-banner {
    margin: 40px auto 0;
    max-width: 980px;
}

@media (max-width: 960px) {
    .home-upcoming-date {
        padding: 6px 9px 9px 6px;
        border-radius: 8px;
    }

    .home-upcoming-date__inner {
        background: #FFF;
        padding: 6px;
    }

    .home-upcoming-date__date {
        font-size: 34px;
        line-height: 64px;
    }

    .home-upcoming-date__time {
        font-size: 30px;
        line-height: 64px;
    }

    .home-upcoming-banner {
        margin-top: 40px;
    }
}

@media (max-width: 440px) {
    .home-upcoming-date {
        margin: 0 20px;
    }
}





.home-ranking-section .common-section__body {
    margin: 0 20px;
}

.home-ranking-champion {
    position: relative;
    margin: 0 auto 45px;
    max-width: 1620px;
    background: #802626 url(../img/home/ranking/art01.png) right top no-repeat;
    border-radius: 12px;
    padding: 26px;
}

.home-ranking-champion__title {
    color: #FFF;
    padding: 4px 0 30px;
    font-size: 48px;
    font-weight: bold;
}

.home-ranking-champion__data {
    display: table;
    width: 100%;
    padding: 30px 0;
    background: #FFF;
}

.home-ranking-champion__logo,
.home-ranking-champion__name,
.home-ranking-champion__score,
.home-ranking-champion__points {
    display: table-cell;
    vertical-align: middle;
    padding: 0 30px;
    font-size: 60px;
    line-height: 1;
}

.home-ranking-champion__score {
    border-left: 1px solid #878787;
    border-right: 1px solid #878787;
}

.home-ranking-champion__logo {
    text-align: right;
}

.home-ranking-champion__logo img {
    max-width: 170px;
}

.home-ranking-champion__name {
    font-weight: bold;
    text-align: left;
}

.home-ranking-champion__points {
    font-family: "supercell";
}

.home-ranking-chart {
    margin: 0 auto;
    max-width: 980px;
}

@media (max-width: 960px) {
    .home-ranking-champion {
        margin: 0 auto 20px;
        border-radius: 6px;
        padding: 14px;
        background-size: 70px auto;
    }

    .home-ranking-champion__title {
        color: #FFF;
        font-size: 24px;
        padding: 6px 0 20px;
        font-weight: bold;
    }

    .home-ranking-champion__data {
        display: block;
        padding: 0 15px;
    }

    .home-ranking-champion__logo,
    .home-ranking-champion__name,
    .home-ranking-champion__score,
    .home-ranking-champion__points {
        display: block;
        padding: 15px 0;
        font-size: 24px;
        text-align: center;
    }

    .home-ranking-champion__logo {
        padding-bottom: 0;
    }

    .home-ranking-champion__logo img {
        max-width: 90px;
    }

    .home-ranking-champion__score {
        border: none;
        border-top: 1px solid #878787;
        border-bottom: 1px solid #878787;
    }
}




.home-clan-profile-section {
    padding: 150px 20px 350px;
    min-height: 100vw;
    background: url(../img/home/profile/bg.jpg) center center no-repeat;
    background-size: auto 100%;
}

.home-clan-profile-section .common-section__title {
    background: rgba(0, 13, 51, 0.5);
    color: #FFF;
}

.home-clan-profile__item {
    position: relative;
    margin: 0 auto 10px;
    max-width: 540px;
    padding: 5px;
    background: #000;
    border-radius: 30px;
}

.home-clan-profile-item {
    position: relative;
    top: -2px;
    left: -2px;
    background: #FFF;
    padding: 6px 12%;
    border-radius: 26px;
    display: table;
    width: 100%;
}

.home-clan-profile-item__logo {
    display: table-cell;
    vertical-align: middle;
    width: 30%;
}

.home-clan-profile-item__profile {
    display: table-cell;
    vertical-align: middle;
    text-align: left;
    padding-left: 5%;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.home-clan-profile-item__name {
    font-size: 30px;
    font-weight: bold;
}

.home-clan-profile-item__member {
    font-size: 20px;
}

@media (min-width: 961px) {
    .home-clan-profile-section {
        padding: 100px 20px 0;
        min-height: 980px;
        max-width: 980px;
        background: url(../img/home/profile/bg.jpg) center center no-repeat;
        background-size: 100% auto;
    }

    .home-clan-profile__item {
        position: relative;
        margin: 0 auto 10px;
        max-width: 480px;
        padding: 5px;
        background: #000;
        border-radius: 20px;
    }

    .home-clan-profile-item {
        position: relative;
        top: -2px;
        left: -2px;
        background: #FFF;
        padding: 3px 12%;
        border-radius: 16px;
        display: table;
        width: 100%;
    }

    .home-clan-profile-item__logo {
        display: table-cell;
        vertical-align: middle;
        width: 25%;
    }

    .home-clan-profile-item__profile {
        display: table-cell;
        vertical-align: middle;
        text-align: left;
        padding-left: 5%;
        white-space: nowrap;
        text-overflow: ellipsis;
    }

    .home-clan-profile-item__name {
        font-size: 24px;
        font-weight: bold;
    }

    .home-clan-profile-item__member {
        font-size: 16px;
    }
}

@media (max-width: 960px) {
    .home-clan-profile-section {
        padding: 60px 20px 350px;
    }

    .home-clan-profile__item {
        max-width: 100%;
        margin-bottom: 6px;
        padding: 4px;
        border-radius: 20px;
    }

    .home-clan-profile-item {
        top: -2px;
        left: -2px;
        padding: 6px 12px;
        border-radius: 16px;
    }

    .home-clan-profile-item__logo {
        display: table-cell;
        vertical-align: middle;
        width: 26%;
    }

    .home-clan-profile-item__name {
        font-size: 18px;
    }

    .home-clan-profile-item__member {
        font-size: 14px;
    }
}





/* Scrollbar */
.scroll-container {
    max-height: 600px;
    overflow-y: scroll;
    -webkit-overflow-scrolling: touch;
}

.scroll-container::-webkit-scrollbar {
    width: 18px;
}

.scroll-container::-webkit-scrollbar-track {
    background-color: transparent;
}

.scroll-container::-webkit-scrollbar-thumb {
    border-radius: 18px;
    background-color: #eee;
    min-height: 50px;
    cursor: pointer;
}

.scroll-container::-webkit-scrollbar-thumb:hover {
    background-color: #e1e1e1;
}

@media (max-width: 960px) {
    .scroll-container {
        max-height: 350px;
    }

    .scroll-container::-webkit-scrollbar {
        width: 18px;
    }

    .scroll-container::-webkit-scrollbar-thumb {
        border-radius: 9px;
        min-height: 50px;
    }
}



/* 大会ルール
   Q&A
   大会規約
   共通
*/
.home-rules-section .common-section__body,
.home-faq-section .common-section__body,
.home-agreement-section .common-section__body {
    padding: 0 20px;
}

.home-rules-content,
.home-faq-content,
.home-agreement-content {
    margin: 0 auto;
    max-width: 680px;
    padding: 30px 20px 30px 30px;
    text-align: left;
    font-size: 16px;
    background: rgba(255, 255, 255, 0.7);
}

@media (max-width: 960px) {
    .home-rules-content,
    .home-faq-content,
    .home-agreement-content {
        font-size: 16px;
        padding: 20px 10px 20px 20px;
    }
}


/* 大会ルール */
.home-rules-section .common-section__body {
    background: url(../img/home/rules/art01.png) center bottom no-repeat;
    padding-bottom: 220px;
    background-size: 130px auto;
}

@media (max-width: 960px) {
    .home-rules-section .common-section__body {
        padding-bottom: 175px;
        background-size: 100px auto;
    }
}



/* FAQ */
.home-faq-item {
    padding: 8px 15px;
    border-bottom: 1px solid #C0C0C0;
}

.home-faq-item .q,
.home-faq-item .a {
    position: relative;
    padding-left: 3em;
}

.home-faq-item .a {
    color: #770000;
}

.home-faq-item .q:before {
    position: absolute;
    left: 0;
    content: 'Q.';
}

.home-faq-item .a:before {
    position: absolute;
    left: 0;
    content: 'A.';
}

@media (max-width: 960px) {
    .home-faq-item {
        padding: 15px 10px;
    }

    .home-faq-item .q,
    .home-faq-item .a {
        padding-left: 2em;
    }
}


/* 大会規約 */
.home-agreement-section {
    position: relative;
    margin-bottom: -23px;
}

.home-agreement-section .common-section__body {
    padding-bottom: 400px;
}

.home-agreement-section .art01 {
    position: absolute;
    top: -76px;
    left: 0;
    z-index: -1;
    display: block;
    width: 417px;
    height: 489px;
    background: url(../img/home/agreement/art01.png) left top no-repeat;
    background-size: contain;
}

.home-agreement-section .art02 {
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: -1;
    display: block;
    width: 316px;
    height: 57px;
    background: url(../img/home/agreement/art02.png) left bottom no-repeat;
    background-size: contain;
}

.home-agreement-section .art03 {
    position: absolute;
    bottom: 0;
    right: 0;
    z-index: -1;
    display: block;
    width: 559px;
    height: 997px;
    background: url(../img/home/agreement/art03.png) right bottom no-repeat;
    background-size: contain;
}

.home-agreement-section__after {
    display: block;
    width: 100%;
    background: url(../img/home/agreement/art04.png) center center;
    background-size: cover;
}

@media (min-width: 961px) {
    .home-agreement-section {
        max-width: 980px;
        margin-left: auto;
        margin-right: auto;
    }
    .home-agreement-section .art01 {
        position: absolute;
        top: -46px;
        left: 0;
        z-index: -1;
        display: block;
        width: 280px;
        height: 489px;
        background: url(../img/home/agreement/art01.png) left top no-repeat;
        background-size: contain;
    }

    .home-agreement-section .art02 {
        position: absolute;
        bottom: 0;
        left: 0;
        z-index: -1;
        display: block;
        width: 230px;
        height: 57px;
        background: url(../img/home/agreement/art02.png) left bottom no-repeat;
        background-size: contain;
    }

    .home-agreement-section .art03 {
        position: absolute;
        bottom: 0;
        right: 0;
        z-index: -1;
        display: block;
        width: 350px;
        height: 600px;
        background: url(../img/home/agreement/art03.png) right bottom no-repeat;
        background-size: contain;
    }

    .home-agreement-section__after {
        position: relative;
        display: block;
        width: 100%;
        max-width: 980px;
        margin: 0 auto;
    }

    .home-agreement-section__after:after {
        content: '';
        display: block;
        position: relative;
        top: 0;
        left: 0;
        right: 0;
        padding-top: 41.822916666%;
        background: url(../img/home/agreement/art04.png) center center;
        background-size: cover;
    }
}

@media (max-width: 960px) {
    .home-agreement-section {
        margin-bottom: -11px;
    }

    .home-agreement-section .common-section__body {
        padding-bottom: 200px;
    }

    .home-agreement-section .art01 {
        top: -38px;
        left: 0;
        width: 200px;
        background-size: contain;
    }

    .home-agreement-section .art02 {
        bottom: 0;
        left: 0;
        width: 40%;
        background-size: contain;
    }

    .home-agreement-section .art03 {
        position: absolute;
        bottom: 0;
        right: 0;
        z-index: -1;
        display: block;
        width: 40%;
        background-size: contain;
    }

    .home-agreement-section__after {
        display: block;
        width: 100%;
        height: 200px;
        background: url(../img/home/agreement/art04.png) center center;
        background-position: right center;
        background-size: cover;
    }
}




/* メッセージ */
.home-message-section .common-section__body {
    padding: 0 20px;
}

.home-message-content {
    margin: 0 auto;
    max-width: 580px;
    font-size: 18px;
    line-height: 40px;
    padding: 0 5px;
    text-align: left;
    background: url(../img/home/message/underline_sp.png);
    font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}

.home-message-video {
    margin: 90px auto 0;
    max-width: 640px;
}

@media (max-width: 960px) {
    .home-message-content {
        font-size: 18px;
        line-height: 40px;
        padding: 0 5px;
        background: url(../img/home/message/underline_sp.png);
    }

    .home-message-video {
        margin-top: 60px;
    }
}
